@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
@media only screen and (max-width: 768px) {
  .page .head {
    padding: 5vw 0 6.25vw;
  }
}
.page .head h1 {
  width: 832px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 83.2vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 71.71875vw;
  }
}

#sec1 .schedule {
  position: relative;
  pointer-events: none;
}
@media only screen and (max-width: 768px) {
  #sec1 .schedule {
    pointer-events: auto;
  }
}

#sec3 .prize {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
}
@media only screen and (max-width: 768px) {
  #sec3 .prize {
    box-shadow: 0 0 1.5625vw rgba(0, 0, 0, 0.15);
    border-radius: 3.125vw;
  }
}

#sec4 .flex-box {
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  #sec4 .flex-box {
    display: block;
  }
}
#sec4 .logo {
  width: 330px;
}
@media only screen and (max-width: 1000px) {
  #sec4 .logo {
    width: 33vw;
  }
}
@media only screen and (max-width: 768px) {
  #sec4 .logo {
    width: 43.75vw;
    margin: 0 auto 4.6875vw;
  }
}
#sec4 .txt-box {
  width: 410px;
}
@media only screen and (max-width: 1000px) {
  #sec4 .txt-box {
    width: 41vw;
  }
}
@media only screen and (max-width: 768px) {
  #sec4 .txt-box {
    width: auto;
  }
}